[Bug 255182] [NEW] Please sync pida 0.5.1-5 (universe) from Debian unstable (main).

Launchpad Bug Tracker 255182 at bugs.launchpad.net
Wed Aug 6 03:31:36 BST 2008


You have been subscribed to a public bug by Nathan Handler (nhandler):

Binary package hint: pida

Please sync pida 0.5.1-5 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
The bashism in debian/rules has been removed upstream in Debian. We can drop the other Ubuntu change, modifying the maintainer field.

Changelog since current intrepid version 0.5.1-4ubuntu1:

pida (0.5.1-5) unstable; urgency=low

  * now that python-gtkhtml2 has reached testing, depend on this
    instead of the more general python-gnome2-extras. Closes: #485302
  * fix bashism in debian/rules. (Thanks Albin Tonnerre, closes: #489750.)
  * update maintainer's email address
  * debian/control: update Standards-Version to 3.8.0

 -- Philipp Kaluza <pk+debs at yomu.de>  Wed, 23 Jul 2008 07:03:43 +0200

** Affects: pida (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync pida 0.5.1-5 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/255182
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list